package com.ruoyi.file.service;

import com.ruoyi.common.core.domain.entity.SysRole;

import java.util.List;

public interface ISysRoleUserFileService {

    List<String> selectUserFileIdListByRoleId(Long roleId);

    /**
     * 修改数据权限信息
     *
     * @param role 角色信息
     * @return 结果
     */
    public int authDataScope(SysRole role);
}
